/*
 Theme Name:   Qwery Child Theme
 Theme URI:    http://qwery.ancorathemes.com
 Description:  Qwery Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     qwery
 Version:      1.3
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse) > a:hover > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).sfHover > a > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).current-menu-item > a > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).current-menu-parent > a > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).current-menu-ancestor > a > span {
  padding-left: 15px;
}
media="(max-width: 1439px)" {
    @media (max-width: 767px) {
        .home-service .sc_services_slider .sc_services_item, .home-service .sc_services_columns_wrap .sc_services_item, .home-service .services_page_related .related_columns .sc_services_item {
   height: 500px !important;
        }
    }
}